Skip to navigation

Update environment variable

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountstringRequired
Account that owns the environment
environmentIdstringRequired
Environment ID
varNamestringRequired
Variable name

Request

This endpoint expects an object.
descriptionstring or nullOptional
secretboolean or nullOptional
valuestring or nullOptional

Response

OK
messagestringOptional

Errors

403
Forbidden Error
404
Not Found Error